Subject: bug#15099: 24.3.50; Box has no right border

From: Eli Zaretskii <[email-masked]>
Date: Sun, 18 Aug 2013 18:50:41 +0300

> From: "Fabrice Niessen" <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 18 Aug 2013 10:30:54 +0200
> 
> > Why can't you reply to that bug?  What happens if you try?
> 
> I can't reply to it, because I don't see it anymore in Gnus (even when C-u / o
> 20000): it seems that, after some time, they disappear from the group?
> 
> And we can' reply to it from the Web interface, right?

No, you cannot reply via Web.  But if Andreas's suggestions don't
work, you can download the list archives of the relevant month as an
mbox file via http://lists.gnu.org/archive/html/bug-gnu-emacs/
(there's a link at the top of that page), and tell Gnus to read from
that mbox file.  If you don't want to read everything, you can edit
the mbox file to leave only the message to which you want to reply.